/* 메인 공통 */
.main_container h2{font-family: 'Hakgyoansim Allimjang'; font-size: 30px;}
.main_container .btn_more a{font-size: 16px; color: var(--point1); }
.main_container .btn_more a::after{content: ''; display: inline-block; width: 20px; height: 20px; margin-left: 5px; background: url('/images/member/common/btn_area.png') no-repeat; background-position: 0 -1px; vertical-align: text-top;}

/* 메인배경 */
.main_container::before{content: ''; position: absolute; top: 50%; bottom: 0; left: 0; display: block; width: 100%; height: 100%; background: linear-gradient(to bottom, #ffffff 0%,#faf7ff 19%,#faf7ff 85%,#faf7ff 85%,#ffffff 100%); z-index: -2;}

.main_con1{display: flex; flex-wrap: wrap; flex-direction: column-reverse; margin-bottom: 40px;}
/* 오늘의 일정 */
.m_plan{position: relative;width: 100%;padding: 30px;border-radius: 30px;border: 1px var(--point1) solid;background: #fff;}
.m_plan h2{margin-bottom: 20px; color: var(--point1);}
.m_plan .date{position: relative; margin: 0 10px 20px;}
.m_plan .date_con{width: calc(100vw - 112px); height: 90px; padding: 12px 26px; background: #fcf9ff; border-radius: 35px; overflow: hidden;}
.m_plan .date ul{display: flex; gap: 0 6px;}
.m_plan .date ul li a{display: block; width: 40px; height: 65px; padding: 12px 0; border-radius: 30px; text-align: center; background: #fff;}
.m_plan .date ul li span{display: block; margin-bottom: 6px; font-size: 14px; color: #999;}
.m_plan .date ul li strong{display: block; font-size: 15px; font-weight: 800;}
.m_plan .date ul li.on a{border: 1px var(--point2) solid;}
.m_plan .date ul li.on a *, .m_plan .date ul li a:hover *{color: var(--point2);}
.m_plan .date button{position: absolute; top: 0; bottom: 0; width: 20px; height: 20px; margin: auto 0; background: url('/images/member/common/btn_area.png') no-repeat; font-size: 0;}
.m_plan .date button.prev{left: -10px; background-position: 50% -61px;}
.m_plan .date button.next{right: -10px; background-position: 50% -91px;}
.m_plan .today .tit{margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px #f1f1f1 solid; font-size: 16px; font-weight: 600; color: #777; }
.m_plan .today .tit strong{font-size: 24px; font-weight: 800; color: var(--point2); vertical-align: text-bottom;}
.m_plan .today a,.m_plan .today span{display: block; margin-bottom: 6px; font-size: 16px;}
.m_plan .today a:hover{color: var(--point1);}
.m_plan .btn_more{position: absolute; top: 35px; right: 30px;}


/* 의원 정보 */
.m_person{position: relative; display: flex; flex-direction: column-reverse; gap: 20px 0; margin-bottom: 40px;}
.m_person .info .name{margin-bottom: 10px; font-size: 20px; font-weight: 700; text-align: right; font-family: 'Hakgyoansim Allimjang'; } 
.m_person .info .name strong{display: inline-block; font-size: 32px; font-weight: 800; vertical-align: baseline;}
.m_person .info .belong{display: block; width: fit-content; margin: 0 0 10px auto; padding: 8px 16px; font-size: 14px; font-weight: 400; color: #fff; background: var(--point1); border-radius: 50px; text-align: right; word-break: keep-all;}
.m_person .info .sns{display: flex; gap: 0 4px; justify-content: flex-end;}
.m_person .info .sns a{display: block; width: 40px; height: 40px; background: var(--point2) url('/images/member/main/sns_ico.png'); font-size: 0; border-radius: 50%; background-size: 80%;}
.m_person .info .sns a.face{background-position: 50% -7px;}
.m_person .info .sns a.insta{background-position: 50% -41px;}
.m_person .info .sns a.youtube{background-position: 50% -73px;}
.m_person .info .sns a.blog{background-position: 50% -135px;}
.m_person .info .sns a.x{background-position: 50% -104px;}
.m_person .img{text-align: right;}
.m_person .img img{width: auto; max-width: 80%;}

@media all and (min-width:530px) {
.m_person .img img{max-width: 100%;}    
}

.main_con2{margin-bottom: 40px;}

/* 발언횟수 */
.m_speak{padding-top: 30px;}
.m_speak ul{display: flex; flex-wrap: wrap; gap: 40px 20px; width: 280px; margin: 0 auto;}
.m_speak ul li{position: relative;}
.m_speak ul li a{display:block;width: 130px;height: 130px;padding-top: 65px;border-radius: 55px;background: #fff;text-align: center;font-size: 17px;}
.m_speak ul li strong{display: block; margin-top: 4px; color: var(--point1); font-size: 22px; font-weight: 700;}
.m_speak ul li::before{content: ''; display: block; position: absolute; top: -45px; left: 0; right: 0; width: 90px; height: 90px; margin: 0 auto; background: url('/images/member/main/main_ico.png') no-repeat;}
.m_speak ul li.ico1::before{background-position: 50% 0;}
.m_speak ul li.ico2::before{background-position: 50% -218px;}
.m_speak ul li.ico3::before{background-position: 50% -108px;}
.m_speak ul li.ico4::before{background-position: 50% -329px;}

.m_comment{display: none;}

.main_con3{margin-bottom: 40px;}

/* 의정활동 */
.m_photo{position: relative;}
.m_photo .photo_list{border:0;}
.m_photo h2{margin-bottom: 20px; color: var(--point2);}
.m_photo h2 span{display: none;}
.m_photo ul li{display: none;}
.m_photo ul li:first-of-type{display: block;}
.m_photo ul li a{text-align: center;}
.m_photo ul li a .img{margin: 0 auto 20px; border-radius: 20px;  overflow: hidden; background: #f4f4f4;}
.m_photo ul li a .img img{display: block;max-width: 100%;margin: 0 auto;object-fit: contain;}
.m_photo ul li a span{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
.m_photo .list_none{padding: 30px; text-align: center; color:var(--point2); border: 1px var(--point2) solid; border-radius: 30px;}
.m_photo ul li a:hover span{color: var(--point2); text-decoration: underline;}
.m_photo .btn_more{position: absolute; top: 10px; right: 0;}
.m_photo .btn_more a{color: var(--point2);}
.m_photo .btn_more a::after{background-position: 50% -31px;}

.main_con4{margin-bottom: 60px;}
/* 게시판 */
.m_bbs{display: flex; flex-direction: column; gap: 20px 0;}
.m_bbs .bbs_con{flex-grow: 1; position: relative; padding: 30px; border-radius: 30px;}
.m_bbs .bbs_con h2{margin-bottom: 20px;}
.m_bbs .bbs_con h2::before{content: ''; display: inline-block; width: 25px; height: 30px; margin-right: 5px; background: url('/images/member/main/h2_ico.png') no-repeat; vertical-align: middle;}
.m_bbs .bbs_con ul li{margin-bottom: 10px;}
.m_bbs .bbs_con ul li a{display: flex; gap: 0 10px;}
.m_bbs .bbs_con ul li a strong{display: inline-block;}
.m_bbs .bbs_con ul li a span{display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.m_bbs .bbs_con .list_none{padding: 30px; background: #fff; border-radius: 30px; text-align: center;}
.m_bbs .bbs_con .btn_more{position: absolute; top: 35px; right: 30px;}

.m_bbs .bbs_con.bbs1{background: #f9f7fb;}
.m_bbs .bbs_con.bbs2{background: #fcf9ff;}
.m_bbs .bbs_con.bbs1 h2{color: var(--point2);}
.m_bbs .bbs_con.bbs2 h2{color: var(--point1);}
.m_bbs .bbs_con.bbs1 h2::before{background-position: 50% -62px;}
.m_bbs .bbs_con.bbs1 .btn_more a{color: var(--point2);}
.m_bbs .bbs_con.bbs1 .btn_more a::after{background-position: 50% -31px;}
.m_bbs .bbs_con.bbs2 .btn_more a{color: var(--point1);}
.m_bbs .bbs_con.bbs2 .btn_more a::after{background-position: 50% -1px;}

@media all and (min-width:768px) {
/* 오늘의 일정 - 테블릿 */
.m_plan{padding: 40px;}    
.m_plan .date_con{width: 100%;}
.m_plan .btn_more{top: 45px; right: 40px;}

/* 의원 정보 - 테블릿 */
.m_person{flex-direction: row; justify-content: space-between;}
.m_person .info{align-self: center;}
.m_person .info .name{font-size: 26px;}
.m_person .info .name strong{font-size: 54px;}
.m_person .info .belong{font-size: 16px;}
.m_person .img{align-self: flex-end; margin-bottom: 0;}

/* 발언횟수 - 테블릿 */
.m_speak ul{width: auto; justify-content: center;}

/* 의정활동 - 테블릿 */
.m_photo h2 span{display: inline-block;}
.m_photo ul{display: flex;gap: 0 35px;justify-content: flex-start;}
.m_photo ul li{flex-grow: 1;}
.m_photo ul li:nth-of-type(2){display: block;}
.m_photo ul li a .img img{height: 285px;}

.main_con4{margin-bottom: 90px;}
/* 게시판 - 테블릿 */
.m_bbs .bbs_con{padding: 60px 80px;}
.m_bbs .bbs_con ul li{margin-bottom: 14px;}
.m_bbs .bbs_con ul li a strong{font-size: 18px; font-weight: 800;}
.m_bbs .bbs_con ul li a span{font-size: 18px;}
.m_bbs .bbs_con .btn_more{top: 65px; right: 80px;}
}

@media all and (min-width:1440px) {
.main_con1{flex-direction: row; justify-content: space-between; margin-bottom: 90px;}

/* 오늘의일정 - pc */
.m_plan{width: 380px; height: 350px; margin-top: 110px;}


/* 의원정보 - pc */
.m_person{width: calc(100% - 440px); height: 600px; margin-bottom: 0;}
.m_person::before{content: ''; position: absolute; top: 0; right: 20%; display: block; width: 100%; height: 600px; margin: 0 auto; border-radius: 200px 200px 200px 100px; background: url('/images/member/main/person_bg.jpg') no-repeat; background-size: cover; z-index: -1;} 
.m_person .info .name{margin-bottom: 20px; font-size: 40px; color: #fff; text-shadow: 0px 0px 16px #9778a7;}
.m_person .info .name strong{margin-left: 10px; font-size: 74px;}
.m_person .info .belong{margin-bottom: 20px; padding: 12px 30px; font-size: 22px;}
.m_person .info .sns a{width: 70px; height: 70px;}
.m_person .info .sns a.face{background-position: 50% -13px;}
.m_person .info .sns a.insta{background-position: 50% -72px;}
.m_person .info .sns a.youtube{background-position: 50% -128px;}
.m_person .info .sns a.blog{background-position: 50% -237px;}
.m_person .info .sns a.x{background-position: 50% -181px;}



.main_con2{display: flex; justify-content: space-between; align-items: center; margin-bottom: 90px;}
/* 발언횟수 - pc */
.m_speak ul{justify-content: flex-start; gap: 0 30px;}
.m_speak ul li a{width: 170px;height: 170px;padding-top: 80px;border-radius: 75px;font-size: 22px;}
.m_speak ul li strong{font-size: 26px;}

/* 코멘트 - pc */
.m_comment{display: block;}
.m_comment p{font-size: 26px; text-align: right; word-break: keep-all;}
.m_comment p strong{display: inline-block; margin: 0 0 10px 10px; font-size: 34px; font-weight: 900;}
.m_comment p strong.color1{color: var(--point1);}
.m_comment p strong.color2{color: var(--point2);}

.main_con3{margin-bottom: 90px;}

/* 의정활동 - pc */
.m_photo{position: relative; padding: 90px 80px 0; background: url('/images/member/main/photo_bg.png') no-repeat; background-position: 31% 80px;}
.m_photo::before{content: ''; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 400px; background: #fff; border: 1px var(--point2) solid; border-radius: 50px; z-index: -1;}
.m_photo h2{margin-bottom: 50px;}
.m_photo ul li:nth-of-type(3){display: block;}
.m_photo ul li{flex: 0 0 calc((100% - 70px) / 3);}
.m_photo ul li a{display:block;}
.m_photo ul li a .img{margin: 0 0 30px;}
.m_photo ul li a .img img{height: 285px;width: 100%;}
.m_photo ul li a span{font-size: 18px;text-align: center;}
.m_photo:has(.list_none)::before{display: none;} 
.m_photo .btn_more{top: 95px; right: 80px;}

/* 게시판 - pc */
.m_bbs{flex-direction: row; gap: 0 30px;}
.m_bbs .bbs_con{width:50%;}


@media all and (min-width:1530px) {
.m_photo ul li a .img{display: block; width: 430px; background: #f4f4f4;}
.m_photo ul li a img{max-width: 430px; margin: 0 auto;} 
}




                                                   